#ao-line {
  background: rgba(33, 33, 33, 0.08);
  margin-left: 15px;
  margin-right: 15px;
  opacity: 0.1;
  position: relative;
}

#application-overview-header{
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
}

.application-overview {
  height: inherit;
  border-radius: 10px !important;
  width: inherit;
  padding: 16px;
}

#application-overview-acknowledgements input{
  min-width: 24px;
  height: 24px;
  -webkit-appearance: none;
	background-color: #fff;
	border: 1px solid #cacece;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
	border-radius: 3px;
	display: inline-block;
	position: relative;
}

#application-overview-acknowledgements input:checked{
	background-color: #EEB5AD;
}

#application-overview-acknowledgements input:checked:after {
	content: '\2713';
	font-size: 20px;
	position: absolute;
	top: -4px;
	left: 3px;
	color: #fff;
}

#application-overview-acknowledgements label{
  margin-top: 5px;
  margin-left: -37px;
}

#app-ovr-view{
  margin-top: 18px;
  align-self: flex-start;
  width: 80px;
  height: 32px;
  text-transform: none;
}

.acknowledgement-check{
  display: flex;
  flex-direction: row;
  margin-bottom: 6px;
}